<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML lang=en-gb dir=ltr xml:lang="en-gb" 
xmlns="http://www.w3.org/1999/xhtml"><HEAD><TITLE>[content:title]-{aspcms:sortname}-{aspcms:sitetitle}</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<meta name="keywords" content="[content:keyword]">
<meta name="description" content="[content:desc]">
<link rel="shortcut icon" href="images/favicon.ico" />
<SCRIPT src="images/jquery.min.js" type=text/javascript></SCRIPT>
<SCRIPT src="images/jquery.easing.1.3.js" type=text/javascript></SCRIPT>
<SCRIPT type=text/javascript>
  $(document).ready(function(){
	var $nav = $("#nav li");  
	$nav.hover(
		function(){				
			$(this).siblings().find("ul").hide();
			$(this).find("ul").show();
			var liheight=$(this).find("ul li").height();
			var len  =   $(this).find("ul li").siblings().length;
			len = Math.max(len,1);
			h=liheight*len+len*2+20;
			$(this).find("ul").stop().animate({height: h+"px"},{queue:false, duration:600, easing: "easeOutBounce"});
			$(this).addClass("action");
		},
		function(){			
			$(this).find("ul").stop().animate({height:"0px"},{queue:false, duration:600, easing: "easeOutBounce"});
			 $(this).removeClass("action");		
		}
	);
 })
  </SCRIPT>
<LINK href="{aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/css/base.css" type=text/css rel=stylesheet></HEAD>
<BODY>
{aspcms:top}
<DIV class=wrap id=wrap>
<DIV id=left>
<DIV class=maintop>
<DIV class=breadcrumbs>您现在的位置：<A class=pathway 
href="{aspcms:sitepath}{aspcms:languagepath}">网站首页</A>{aspcms:position} >>            [position:link]{/aspcms:position}</DIV></DIV>
<DIV class=item-page>
<DIV class=item-head>
<H2><A href="[content:link]">[content:title]</A> 
</H2>
<UL class=actions>
  <LI class=print-icon></LI>
  <LI class=email-icon></LI></UL>
<DL class=article-info>
  <DD class=category-name>Category: <A 
  href="[content:sortlink]">[content:sortname]</A> </DD>
  <DD class=published>Time: [content:date]  </DD>
  <DD class=createdby>By: 清风 </DD>
  <DD class=hits>Hits: [content:visits] </DD></DL></DIV>
<DIV class=item-text>
<P>网站地址：<A href="[content:website]" 
target=_blank>[content:website]</A><BR>使用程序：[content:system]<BR>
  网站简介：[content:info]</P>
<P style="TEXT-ALIGN: center"><IMG alt="" src="[content:pic]"></P>
<UL class=pagenav>
  <LI class=pagenav-prev>上一篇：{aspcms:prev}</LI>
  <LI class=pagenav-next>下一篇：{aspcms:next}</LI></UL></DIV></DIV></DIV><!-- end left -->
{aspcms:template src=right.html}<!-- end right --></DIV><!-- end main -->
{aspcms:foot}</BODY></HTML>
